import 'app_exception.dart';

class NetworkException extends AppException {
  NetworkException({
    String message = '网络连接异常，请检查网络后重试',
    int? code,
    String? uuid,
  }) : super(message: message, code: code, uuid: uuid);
}
